body {
font-family:arial , arial, sans-serif;
font-size:12px;
margin:0px;
background-color:#E3E3E3;
background-image:url(/images/bg_top.jpg);
background-position:top center;
background-repeat:no-repeat;
}

.screen {width:100%; background-image:url(/images/bg_btm.jpg); background-position:bottom center; background-repeat:no-repeat;}


.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}


H1{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; color:#AAAAAA }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:12px; color:#666666 }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666; width: 95%;}
select.date {width: 53px;}

FORM
{
margin:0px;
}

select
{
font-size:12px;
font-family:arial ;
COLOR:#000000;
}

A
{
font-family:arial ;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:arial ;
color:#555555;
}

TH
{
font-size:12px;
font-family:arial ;
color:#4C4C4C;
font-weight:bold;
}

/**********************************************************/

.hidden{display:none;}
.bigPt_show{display:block; position:absolute; z-index:1; width:100px; height:100px; }

/********************************************************/

.buyBotton{
font-weight:bold;background-color:#e40102;color:#f3f3f3;border:1px #444444 solid;
}

.buyBottonDis{
background-color:#9d0d0d;color:#ffffff;border:1px #444444 solid;
}

.clrBlock {width:25px; height:15px; border:2px solid; cursor:pointer; margin:0px 2px 2px 0px; float:right;}

.topInfo{color:#525252;font-size:16px;font-weight:bold;padding-right:17px;background-image:url(/images/top_box/bull1.png);background-position:center right;background-repeat:no-repeat;}

.topInfoText{margin:10px;}

/*************************************************************************/

.menu2_sub{cursor:pointer; color:#778993; display:block; font-size:12px;}
.menu2_sub:hover{color:#86b42f;}

.menu_top_selected{color:#333333;font-size:16px;line-height:16px; display:block;}
.menu_top{color:#84899A;font-size:16px;line-height:16px; display:block;}
.menu_top:hover{color:#86b42f;}
.menu_top_bull{margin:-8px -11px 0 0; position:absolute; z-index:5;  background-image:url(/images/top_menu/bull.png); width:23px; height:15px;}

.linkBox{height:100%; text-align:center;}
.linkInbox{padding:0px 5px; height:18px;}
.subMenuBox{position:absolute; z-index:100;padding-top:13px;  width:180px;}

.subMenuLink{border:1px #748a96 solid; border-top:0px; border-bottom:1px #c1ced5 solid; background-color:#EEEEEE; padding:3px 5px 3px 15px;}
.subMenuArr{float:right; margin:0 0 0 5px; width:9px; height:18px; background-image:url(/images/top_menu/arr.png); background-position:center center; background-repeat: no-repeat;}

/*****************************************************************************/

TABLE.left_side, TABLE.right_side {width:8px; height:100%;}
TABLE.left_side TD.top {background-image:url(/images/box/lft_top.png);}
TABLE.left_side TD.middle {background-image:url(/images/box/lft.png); background-repeat:repeat-y}
TABLE.left_side TD.bottom {background-image:url(/images/box/lft_btm.png);}
TABLE.right_side TD.top {background-image:url(/images/box/rgt_top.png);}
TABLE.right_side TD.middle {background-image:url(/images/box/rgt.png); background-repeat:repeat-y}
TABLE.right_side TD.bottom {background-image:url(/images/box/rgt_btm.png);}
TABLE.middle {width:100%; height:100%}
TABLE.middle TD.content {border:1px solid #DBDBDB; background-image:url(/images/box/bg.png);}
TABLE.middle TD.content2 {border:1px solid #DBDBDB; background-color:white;}
TABLE.middle TABLE.bottom {width:100%; height:17px}
TABLE.bottom TD.right {width:17px; background-image:url(/images/box/btm_rgt.png);}
TABLE.bottom TD.center {background-image:url(/images/box/btm.png); background-repeat:repeat-x}
TABLE.bottom TD.left {width:17px; background-image:url(/images/box/btm_lft.png);}

#join0 .join2{width:175px; font-family:arial; font-size:14px; color:#555555;}
#join2 .join2{width:190px; font-family:arial; font-size:14px; color:#555555;}
.red{border:1px #C00 solid;}
.grey{border:1px #CCC solid;}
.cnt_title {text-align:right; color:#4C4C4C}

.separator {border-top:1px #748a96 solid; border-bottom:1px #748a96 solid;}

.tm_bull {width:18px; background-image:url(/images/spt.png); background-position:center center; background-repeat:no-repeat}
